.btn-primary {
    background: #26419E;
    color: #fff;
    font-family: 'GothamRounded-Medium';
    border:none;
    font-size:18px;


    &:disabled {
        background: #ccc;
        opacity:0.8;
    }
}

.btn-blue {
    background: #00ADEE;
    color: #fff;
    font-family: 'GothamRounded-Medium';
    border:none;
    font-size:18px;
}

.slick-dots li, .slick-dots li button {
    width: 12px !important;
    height: 12px !important;
}

.visibility-hidden {
    visibility: hidden;
}
.btn-eye-password{
    position: absolute;
    right: 0;
    bottom: 0px;
    &.active{
        color: #26419E;
    }
}
.slick-next, .slick-prev{
    z-index: 1;
    background-color: #8D96B8 !important;
    border-radius: 50%;
    width: 34px!important;
    height: 34px!important;
    &:before{
        font-family: "fontAwesome"!important;
        font-size: 30px!important;
        cursor: pointer;
        color: white !important;
        line-height: .6!important;
        font-weight: 100;
        opacity: 1!important;
    }
}
.slick-prev {
    left: -17px;
    &:before{
        content: "\f104"!important;
        padding-right: 4px;
    }
}

.slick-next {
    right: -17px;
    &:before{
        content: "\f105"!important;
        padding-left: 4px;
    }
}

.slick-disabled{
    display: none !important;
}

/// Royal Reward Revamp Button ///
.lg-button-bluish {
    border: none;
    border-radius: 4px;
    background-color: $bluish;
    color: $white;
    height: 48px;
    min-width: 326px;
    font-size: 17px;
    text-transform: capitalize;
    font-family: GothamRounded-Bold;
    &:hover{
        text-decoration: none;
    }

    @include breakpoint(mobile){
        min-width: auto;
        width: 100%;
    }
}

.button-tiering-info{
    width: auto;
    .button-content-wrapper{
        border-radius: 4px;
        background-image: linear-gradient(to right, $cobalt , $bluish);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 326px;
        height: auto;
        padding: 10px;
        margin: auto;

        @include breakpoint(mobile){
            width: 100%;
        }

        .button-image{
            margin-right: 10px;
            min-width: 90px;
            height: 0;
            display: flex;
            align-items: center;
            img{
                height: 90px;
            }
        }
        .button-text{
            h6{
                font-family: GothamRounded-Bold;
                font-size: 18px;
                color: $white;
                margin: 0;
            }
            p{
                font-family: GothamRounded-Book;
                font-size: 13px;
                color: $white;
                margin: 0;
            }
        }

        &:hover{
            text-decoration: none;
        }
    }
}

.see-more-link{
    display: none;
    margin: 40px 0;
    color: #2384c6;
    font-size: 17px;
    font-family: GothamRounded-Bold;
    text-decoration: underline;
    text-align: center;
    @media screen and (max-width: 768px){
        display: block;
    }
}
/// Royal Reward Revamp Button ///
